
html, body 
{
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	color: #FFF;
	background: #FFF;
	overflow: hidden;
}

h2
{
	margin: 0 0 2px 0;
	font-size: 14px;
	color: #999;
}

p 
{
	margin: 0;
	padding: 0;
}

a 
{
	color: #999;
	text-decoration: none;
}

a:hover 
{
	color: #C00;
	text-decoration: underline;
}

#content 
{
	width: 100%;
	height: 100%;
}

#altContent 
{
	margin: 30px auto;
	padding: 0;
	width: 820px;
	height: 390px;
}

#logo 
{
	margin-bottom: 10px;
}

#main 
{
	margin: 0;
	margin-bottom: 5px;
	padding: 15px;
	width: 792;
	hieght: 298px;
	background: #000;
}

#main #intro
{
	width: 520px;
	display: inline;
	float: left;
}

#main #contact
{
	width: 160px;
	display: inline;
	float: right;
}

#main p
{
	margin-bottom: 12px;
}

#footer 
{
	width: 820px;
	color: #999;
	font-size: 11px;
}



.error_box
{
	margin: 0 0 30px 0;
	padding: 13px;
	width: 794px;
	border: 1px solid #f6b7b9;
	background: #fff7f7 url(../images/html/error_cross.gif) no-repeat 12px 18px;
}

.error_box p
{
	margin: 0 0 3px 0;
	padding: .4em 0 0 40px;
	color: #a00000;
}

.error_box a
{
	font-weight: bold;
	color: #000;
}












